Subject: WG Action: Conclusion of Web-Based Push Notifications (webpush)

From: IESG Secretary <[email-masked]>
Date: Thu, 07 Dec 2017 13:26:07 -0800

The Web-Based Push Notifications (webpush) working group in the ART
area has completed the work items described in its charter, and is now
concluded. Many thanks to the authors, chairs, and working group
participants who contributed to this successful conclusion.

The mailing list remains open.

The IESG contact persons are Adam Roach, Ben Campbell, and Alexey
Melinikov.